/*
Theme Name:     Divi Child
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Elegant Themes
Author URI:     https://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/

@font-face {
	font-family: 'Bunday Clean Regular';
	src: url('./assets/fonts/BundayClean-Regular.woff2') format('woff2'),
		url('./assets/fonts/BundayClean-Regular.woff') format('woff'),
		url('./assets/fonts/BundayClean-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'Bunday Clean Bold';
	src: url('./assets/fonts/BundayClean-Bold.woff2') format('woff2'),
		url('./assets/fonts/BundayClean-Bold.woff') format('woff'),
		url('./assets/fonts/BundayClean-Bold.ttf') format('truetype');
	font-style: normal;
	font-display: swap;
}
*,html,body{
	font-family:'Bunday Clean Regular' ,sans-serif !important;
}
h1,h2,h3,h4,h5,h6{
	font-family:'Bunday Clean Bold' ,sans-serif !important;
}
.et-pb-icon {
	font-family: ETmodules !important;
}
.mce-ico {
	font-family: 'tinymce', Arial  !important;
}
/*==============Menu Style====================*/
.mobile_menu_bar.et_pb_header_toggle{
	width:50px !important;
}
.mobile_menu_bar:before{
	font-size:50px !important
}



@media (max-width:767px){
	.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a{
		font-size: 30px !important;
		padding: 10px !important;
	}	
}
@media (max-width:599px){
	#page-container .et_slide_in_menu_container ul#mobile_menu_slide{
		max-width:100%;
		border-left:0;
	}

}
.et_header_style_fullscreen .et_slide_menu_top .et-search-form{
	border-radius: 10px !important;
}
.et_header_style_fullscreen .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu{
	top:30px !important
}
@media (max-width:768px){
	.et_header_style_fullscreen .et_slide_menu_top .et-search-form{
		margin:0 !important;
		width: 100% !important;
	}

	.et_header_style_fullscreen .et_pb_top_menu_inner{
		width: calc(100% - 50px);
		display:flex;
		align-items:center;		
	}
}
@media (min-width:768px){
	.et_header_style_fullscreen .et_slide_menu_top .et-search-form{
		min-width: 400px !important;
	}
}


/*==============Menu Style====================*/

#main-header{
	box-shadow:none !important;
}
#main-header .container{
	width:80%
}
@media (max-width:980px){
	.et_fixed_nav #main-header{
		position:fixed !important;
	}
	.et-fixed-header  #logo{
		display:none
	}
}
@media (min-width:1700px){
	body,p{
		font-size:20px
	}
	h1{
		font-size:70px !important;
	}
	h2{
		font-size:50px !important;
	}	
	h3{
		font-size:40px !important;
	}
	h4{
		font-size:35px !important;
	}
	h5{
		font-size:25px !important;
	}	
	h6{
		font-size:20px !important;
	}		
}
@media(max-width:1699px){
	h2{
		font-size:50px !important;
	}	
	h4{
		font-size: 25px !important;
		line-height:1.3em ;
	}
}
@media (max-width:980px){
	h2{
		font-size:27px !important;
	}
	h3{
		font-size:25px !important;
	}	
}
@media only screen and (max-width: 767px){
	body h3 {
		font-size: 20px !important;
	}
	h4 {
		font-size: 20px !important;
	}
}
/*Typewriter Headers min height*/
@media (max-width:767px){
	.animate-section h1,.animate-section h2,.animate-section h3{
		min-height:36px
	}
}
@media (min-width:768px) and (max-width:991px){
	.animate-section h1,.animate-section h2,.animate-section h3{
		min-height:45px
	}
}
@media (min-width:992px){
	.animate-section h1,.animate-section h2,.animate-section h3{
		min-height:60px
	}
}

.home  #et-main-area{
	margin-top:0
}
/*#main-content,body { background-color:#250125 !important}*/
html,body,#page-container{
	overflow-x:hidden
} 

.mobile_menu_bar:before{
	color:#ffffff !important;
	font-size:40px
}
/*============Page Header Title ==============*/
.page-header-title .header-content-container {
	align-self:flex-end !important
}
@media (max-width:767px){
	.page-header-title .header-content{
		margin: 0 auto !important;
		padding: 0;
	}
}

.partner-page-header-title  .header-content{
	width:100%
}
.partner-page-header-title .header-content-container{
	align-self: flex-end !important;
}
@media (max-width:991px){
	.partner-page-header-title .header-content{
		margin: 0 auto !important;
		padding: 0 !important;
	}
	.partner-page-header-title{
		right:0 !important
	}
}

/*Home Section-1*/
#papers-lines{
	position:absolute;
	left:59px;
	bottom:35px
}
@media (max-width:767px){
	#papers-lines{
		position:absolute;
		left:22px;
		bottom:0
	}
	#path{
		transform:matrix(1, 0, 0 ,1 ,299.124, 42.698) !important
	}
}
@media (min-width:768px) and (max-width:991px){
	#path{
		transform:matrix(1, 0, 0, 1 ,199.124,-20) !important
	}
}
#papers-lines path{
	stroke:transparent
}
.float-papers #papers g{
	animation: float 4s ease-in-out infinite;
	transform-origin: 50% !important;
}
.rocks{
	/* visibility:hidden; */
	perspective: 1000px;	
}

/*item float animation*/
@keyframes float {
	0% {
		transform: translateY(4%);
	}
	50% {
		transform: translateY(0%);
	}
	100% {
		transform: translateY(4%);
	}
}
@keyframes light {
	0% {
		transform: scale(0.5);
	}
	50% {
		transform: scale(1);
	}
	100% {
		transform: scale(0.5);
	}
}
/*Home Section-1*/
/*Home Section-2*/
.home-lamp{
	visibility:hidden
}

#blur2,
/* #cloud-left, */
#lamp-group,
#cloud-right,
#right-mountain,
#left-mountain,
#left-planet
/* #right-planet */
/* #octopus-planet */
{
	transform-origin: 50% 50% !important;
	transform-box: fill-box;
}
/*Home Section-2*/
/*Home Section-3*/
/* .hand-group,.octpus-group{
visibility:hidden
} */
.hand-flower img{
	filter:url(#noise)
}
/*Home Testimoinal Section*/
.testimonial-container{
	display:flex;
	align-items:center;
	justify-content:center;
}
.testimonial-container .testimonial-text{
	padding:0 10px;
	color:#ffffff;
}
#slider_238374 .owl-item  .testimonial-text{
	display:none
}
#slider_238374 .owl-item  .testimonial-logo{
	max-width:200px;
}  
#slider_238374 .owl-item  .testimonial-logo img{
	-webkit-filter: grayscale(0.3);
	filter: grayscale(.7) ;
}
#slider_238374 .owl-item.active.center .testimonial-text{
	display:inline-block!important;
}
#slider_238374 .owl-item.active.center .testimonial-container{
	justify-content:center;
}
#slider_238374 .owl-item.active.center img{
	filter:unset
}
.testimonial-text .et_pb_testimonial:before{
	font-family: ETmodules!important;
	color:#ffffff;
	font-size:40px;
	transform:rotate(-180deg);
	background:transparent;
	left:0px;
	top:0;
	content: "|";
	position: absolute;
}
.testimonial-text .et_pb_testimonial{
	padding: 0;
	margin-bottom: 10px;
	line-height: 2;
	height:40px;
	position:relative	
}
#slider_238374 .owl-dot span{
	background-color:#ffffff8f !important;
}
#slider_238374 .owl-dot.active span{
	width:30px !important;
	border-radius:10px !important;
	background-color:#ffffff !important;
}
#slider_238374 {
	margin-bottom:42px !important;
}
@media (max-width:500px){
	#slider_238374  .owl-item .sa_vert_center_wrap,
	#slider_238374  .owl-item {
		min-height:405px !important
	}
	.testimonial-container{
		flex-flow:column
	}
	#slider_238374 .owl-item  .testimonial-logo{
		max-width:300px
	} 
	.testimonial-container .testimonial-text{
		text-align:center
	}
	.testimonial-text .et_pb_testimonial:before{
		left:calc(50% - 20px)
	}
}
/*path flower*/
#lilac-path{
	overflow:hidden
}
#path-svg{
	width:100%;
	/* 	height:100% */
	/* 	display:none */
}
@media(max-width:767px){
	.section-three #octopus-hand{
		margin-left: auto !important;
	}
}
.flag-group{
	transform: translate(69%, 38%) rotateZ(356deg) scale(0.7);
}
.animate-section{
	/* 	min-height:100vh; */
}
.overflow--hide{
	overflow:hidden;
}
.about-tabs li a{
	display:block;
	text-align:center;
}

/*Home Client Slider Section*/
.home-client-slider .wdcl-image-carousel .content--absolute{
	bottom: 15px;
	left: -90px;
}
.home-client-slider .slick-slide{
	max-width:390px;
	transition:all 0.3s linear;
	filter: drop-shadow(5px -2px 10px rgba(0, 0, 0, 0.67));
}
.home-client-slider .slick-slide:not( .slick-current):not(.slick-cloned){
	/*  margin-left:50px;*/
	/*   transform: scale(0.9); */
}
.home-client-slider .slick-slide:not(.slick-current):not(.slick-active) .wdcl_image_carousel_child,
.home-client-slider .slick-slide.slick-cloned.slick-active .wdcl_image_carousel_child
{
	margin-left:0 !important;
}
.home-client-slider .slick-slide  .content--absolute{
	opacity:0
}
.home-client-slider .slick-current  .content--absolute{
	opacity:1
}
.home-client-slider .slick-slide .wdcl_image_carousel_child{
	transition:all 0.3s linear;
}
.home-client-slider .slick-current .wdcl_image_carousel_child {
	transform: none;
	margin-left: 90px;

}
.home-client-slider  .slick-arrow{
	top:100% !important;
	margin-top:0 !important;
	color:#ffffff  !important;
	background:transparent !important;
}
.home-client-slider  .slick-prev{
	left:45% !important;
}
.home-client-slider  .slick-next{
	right:45% !important;
}
@media (max-width:767px){
	.home-client-slider .wdcl-image-carousel .content--absolute{
		bottom: 15px;
		left: 10px;
	}
	.home-client-slider .slick-current .wdcl_image_carousel_child {
		margin-left: 0px;

	}
	.home-client-slider  .slick-prev{
		left:35% !important;
	}
	.home-client-slider  .slick-next{
		right:35% !important;
	}	
}
/*Home Logos Slider Section*/
.logos-container{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center

}
.logos-container img{
	margin:10px;
}
@media (max-width:767px){
	.logos-container img{
		max-width:150px
	}	
}
#slider_logo .owl-nav .owl-prev,
#slider_logo .owl-nav .owl-next,
#slider_logo_opt .owl-nav .owl-prev,
#slider_logo_opt .owl-nav .owl-next
{
	background-color:transparent !important
}
#slider_logo_opt .owl-item >div{
	display: flex;
	align-items: center;
	justify-content: center;
}
@media (max-width:399px){
	#slider_logo_opt  .owl-item img{
		max-width:85% !important
	}
	#slider_logo_opt  .owl-item p{
		text-align:center !important;
	}
	#slider_logo_opt .owl-nav .owl-next{right:0 !important}
	#slider_logo_opt .owl-nav .owl-prev{left:0 !important}
}

/*==========Home Services Slider==============*/


/*
* ABOUT PAGE
* */
#slider_about .about-slider{
	display:flex;
	justify-content:flex-start;
	align-items:center
}
#slider_about .about-slider .about-slider-img{
	flex-basis:40%;
}
#slider_about .about-slider .about-slider-txt{
	flex-basis:60%;
	flex-grow:0;
	flex-shrink:0;
	text-align:justify
}
#slider_about .owl-dot span{
	background-color:#ffffff !important;
}
#slider_about .owl-dot.active span{
	width:30px !important;
	border-radius:10px !important;
	background-color:#be3f4f !important;
}
/* #slider_about {
margin-bottom:42px !important;
} */
@media (max-width:767px){
	#slider_about .about-slider{
		flex-flow:column
	}	
	#slider_about .about-slider .about-slider-img{
		width:100%
	}
	#slider_about .about-slider .about-slider-txt h2{
		text-align:center !important
	}
}
@media (min-width:1100px){
	#slider_about	.owl-dots {
		bottom:50px !important;
		width:85% !important;
	}
}

#wpcf7-f238689-p238665-o1 .your-name:after,
#wpcf7-f238689-p238665-o1 .your-email:after,
#wpcf7-f238689-p238665-o1 .your-mobile:after,
#wpcf7-f238689-p238665-o1 .your-file:after,
#wpcf7-f238689-p238665-o1    .Department .select2-selection__placeholder:after,
#wpcf7-f238689-p238665-o1    .Specialty .select2-selection__placeholder:after,
#wpcf7-f238689-p238716-o1 .your-name:after,
#wpcf7-f238689-p238716-o1 .your-email:after,
#wpcf7-f238689-p238716-o1 .your-mobile:after,
#wpcf7-f238689-p238716-o1 .your-file:after,
#wpcf7-f238689-p238716-o1    .Department .select2-selection__placeholder:after,
#wpcf7-f238689-p238716-o1    .Specialty .select2-selection__placeholder:after
{
	display:block;
	position:absolute;
	left:2px;
	top:-7px;
	width:35px;
	height:35px;
	content:'';
	background:url('https://new.lilac.ae/wp-content/uploads/2021/12/user.png') no-repeat;
	background-size:cover;
}
#wpcf7-f238689-p238665-o1 .your-email:after,
#wpcf7-f238689-p238716-o1 .your-email:after
{
	background:url('https://new.lilac.ae/wp-content/uploads/2021/12/email.png') no-repeat;
	background-size:cover;
}
#wpcf7-f238689-p238665-o1 .your-mobile:after,
#wpcf7-f238689-p238716-o1 .your-mobile:after
{
	background:url('https://new.lilac.ae/wp-content/uploads/2021/12/mobile.png') no-repeat;
	background-size:cover;
}
#wpcf7-f238689-p238665-o1 .wpcf7-file,
#wpcf7-f238689-p238716-o1 .wpcf7-file
{
	max-height:48px;
}
#wpcf7-f238689-p238665-o1 .your-file:after,
#wpcf7-f238689-p238716-o1 .your-file:after
{
	top:-11px !important;
	background:url('https://new.lilac.ae/wp-content/uploads/2021/12/cv.png') no-repeat;
	background-size:cover;
}
#wpcf7-f238689-p238665-o1  .select2-selection--single,
#wpcf7-f238689-p238716-o1  .select2-selection--single
{
	height:48px;
	border-radius:10px;
}
#wpcf7-f238689-p238665-o1 .select2-selection__placeholder,
#wpcf7-f238689-p238716-o1  .select2-selection__placeholder
{
	line-height:48px;
	padding-left: 40px!important;
	color: #a284a4!important;
}
#wpcf7-f238689-p238665-o1  .select2-selection__arrow,
#wpcf7-f238689-p238716-o1 .select2-selection__arrow
{
	height:48px !important;

}
#select2-departmant-results .select2-results__option,
#select2-specialty-results .select2-results__option

{
	color: #250125 !important;
}
#select2-departmant-results .select2-results__option--highlighted,
#select2-specialty-results .select2-results__option--highlighted

{
	background:#a284a4!important;
}
.select2-dropdown{
	border:0 !important;
	box-shadow: -3px 4px 11px #613f61;
}

#wpcf7-f238689-p238665-o1    .Department .select2-selection__placeholder:after,
#wpcf7-f238689-p238716-o1 .Department .select2-selection__placeholder:after
{

	top:7px !important;
	background:url('https://new.lilac.ae/wp-content/uploads/2021/12/department.png') no-repeat;
	background-size:cover;
}
#wpcf7-f238689-p238665-o1    .Specialty .select2-selection__placeholder:after,
#wpcf7-f238689-p238716-o1  .Specialty .select2-selection__placeholder:after
{
	top:7px !important;
	background:url('https://new.lilac.ae/wp-content/uploads/2021/12/specialty.png') no-repeat;
	background-size:cover;
}
#wpcf7-f238689-p238665-o1      .select2-container,
#wpcf7-f238689-p238716-o1 .select2-container{
	margin-top: 7px!important;
}
#wpcf7-f238689-p238665-o1  .select2-selection__rendered,
#wpcf7-f238689-p238716-o1 .select2-selection__rendered
{
	line-height:48px;
}
#wpcf7-f238689-p238665-o1 .dp-row:nth-last-of-type(2),
#wpcf7-f238689-p238716-o1 .dp-row:nth-last-of-type(2)
{
	margin-bottom:0 !important
}
#wpcf7-f238689-p238665-o1 .dp-row:nth-last-of-type(2) div,
#wpcf7-f238689-p238716-o1 .dp-row:nth-last-of-type(2) div
{
	margin:auto;
	position: relative;
}

#wpcf7-f238689-p238716-o1  .select2-selection--single,
#wpcf7-f238689-p238716-o1  .wpcf7-form-control:not([type="submit"]):not([type="checkbox"]):not([type="radio"])
{
	border: 0;
	box-shadow: 0 2px 6px 0 #180a1959;
	background-color: #f5f5f5;
}

#wpcf7-f238689-p238665-o1	 .wpcf7-form-control:not(.wpcf7-submit),
#wpcf7-f238689-p238716-o1	 .wpcf7-form-control:not(.wpcf7-submit),
#wpcf7-f238689-p238665-o1 .select2-container,
#wpcf7-f238689-p238716-o1 .select2-container {
	margin-top: 20px!important;
}	

.wpcf7-spinner{
	width: calc(100% - 30px);
	height: 100%;
	position: absolute;
	top: 0;
	left: -9px;
	border-radius:20px
}
.wpcf7-spinner::before{
	top: 43%;
	left: 43%;
	width: 10px;
	height: 10px;
}
.job-social,.job-social li{
	height:32px
}
.job-social{
	margin-bottom:1em;
}
.job-social  li a.icon:before{
	color:#250125;
}
.job-social  li:hover a.icon:before{
	color:#261040
}

/*============How We Work=============*/
/*.how-we-work-section-2 {*/
/*   background-position: 50% -5% !important;*/
/*}*/

/*canvas {*/
/*  width: 100%;*/
/*  height: 100%;*/
/*}*/
.case-image .et_pb_code_inner{
	display:flex;
	align-items:center;
}
.fwdr3dcov-scrollbar{
	background:transparent !important
}
.fwdr3dcov-scrollbar-text{
	font-size:0 !important;
	background: url(https://new.lilac.ae/wp-content/uploads/2022/01/cursor.png) no-repeat;
	width: 32px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: contain;
}

.fwdr3dcov-caption{
	color:#ffffff;
	/* 	margin-top:20px !important; */
	min-height: 55px !important;
	line-height: 1.2 !important;
}
.fwdr3dcov-caption.out .fwdr3dcov-title{
	font-size:40px !important;
	padding-bottom: 20px !important;
	line-height:1 !important
}
.fwdr3dcov-caption.out .fwdr3dcov-location{
	color:#ffffff !important;
	width: 100%;
	display: flex;
	justify-content: center;
}
.fwdr3dcov-caption.out .fwdr3dcov-location p{
	font-weight:bold !important
}
@media (max-width:400px){
	.fwdr3dcov-caption.out .fwdr3dcov-title{
		font-size:35px !important;
	}
}
#fwdr3dcovDiv1 .fwdr3dcov-title{
	background: url(https://new.lilac.ae/wp-content/uploads/2021/08/bottom-light.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom center;
	min-height: 120px;
}
#fwdr3dcovDiv1 .fwdr3dcov-thumbnail{
	background-image: url(https://new.lilac.ae/wp-content/uploads/2021/12/service-light.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
}
/* #fwdr3dcovDiv1 .center-thumbnail-bg{
background-image: url(https://new.lilac.ae/wp-content/uploads/2021/12/service-light.png) !important;
background-position: center;
background-repeat: no-repeat;
background-size: 100%;
opacity:1 !important
} */

/*=============Services Page=================*/

.service-card .front_body p{
	padding:0 !important

}


/*===========================CaseStudeis Page==================*/
body{
	--translate-x: 30px;
	--translate-y: -20px;
}
.case-video-img  .et_pb_code_inner{
	height:100%
}
.portrait {
	width: 100%;
	margin: 0;
	min-height: 340px;
	position: relative;
	overflow: hidden;
	height: 100%;
	flex-flow: column;
	justify-content: center;
	display: flex;
}
@media (max-width:600px){
	.portrait{
		min-height: 280px;
	}
}
.portrait:hover .hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
	opacity: 0.4;
}
.portrait:hover .hover-img {
	-moz-transform: translate(var(--translate-x), var(--translate-y));
	-ms-transform: translate(var(--translate-x), var(--translate-y));
	-webkit-transform: translate(var(--translate-x), var(--translate-y));
	transform: translate(var(--translate-x), var(--translate-y));
}

.fill, .hover-img:after {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}

.z-10 {
	z-index: 10;
}

.hover {
	-moz-transition: all 380ms cubic-bezier(0.16, 0.01, 0.77, 1);
	-o-transition: all 380ms cubic-bezier(0.16, 0.01, 0.77, 1);
	-webkit-transition: all 380ms cubic-bezier(0.16, 0.01, 0.77, 1);
	transition: all 380ms cubic-bezier(0.16, 0.01, 0.77, 1);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}

.hover-img {
	-moz-transition: opacity, -moz-transform 320ms cubic-bezier(0.16, 0.01, 0.77, 1);
	-o-transition: opacity, -o-transform 320ms cubic-bezier(0.16, 0.01, 0.77, 1);
	-webkit-transition: opacity, -webkit-transform 320ms cubic-bezier(0.16, 0.01, 0.77, 1);
	transition: opacity, transform 320ms cubic-bezier(0.16, 0.01, 0.77, 1);
}
.hover-img:after {
	content: '';
	background-color: #42206c;
	mix-blend-mode: color;
}

.cover-img {
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}
.case-1{
	background-image: url(https://new.lilac.ae/wp-content/uploads/2021/12/case-study1.jpg);
}
.case-2{
	background-image: url(https://new.lilac.ae/wp-content/uploads/2021/12/case-study2.jpg);

}
.case-3{
	background-image: url(https://new.lilac.ae/wp-content/uploads/2021/12/case-study3.jpg);

}
.play-button {
	width: 116px;
	height: 116px;
	position: absolute;
	cursor: pointer;
	z-index: 9999;
	top: calc(50% - 58px);
	left: calc(50% - 58px);
}

.play-backdrop {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: #000;
	opacity: 0;
	visibility: hidden;
	z-index: 9999;
}

.play-close {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0;
	bottom: calc(100% + 15px);
	border: none;
	outline: none;
	background: none;
	opacity: 0;
	cursor: pointer;
}

.play-close::before,
.play-close::after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: rotate(45deg);
	background-color: #fff;
}

.play-close::after {
	transform: rotate(-45deg);
}

.play-circles {
	display: block;
	width: 100%;
	height: 100%;
}

.play-perspective {
	width: 600px;
	height: 400px;
	position: absolute;
	left: -244px;
	top: -140px;
}

.play-triangle {
	width: 600px;
	height: 400px;
	background-color: #fff;
	cursor: pointer;
}
@media (max-width:452px){
	.play-perspective,.play-triangle{
		width: 300px;
		height: 200px;
	}
	.play-perspective{
		left: -111px;
		top:-61px
	}
	.play-button{
		width: 80px;
		height: 80px;
		top: calc(50% - 40px);
		left: calc(50% - 40px);
	}
}
@media (min-width:452px) and (max-width:600px){
	.play-perspective,.play-triangle{
		width: 400px;
		height: 200px;
	}
	.play-perspective{
		left: -143px;
		top: -43px;

	}
}

